package br.edu.ifba.ads.mediaCenter.exceptions;


public class BuscavelNaoEncontradoException extends Exception{
	private Object id;
	public BuscavelNaoEncontradoException(Object id){
		this.id = id;
	}
	
	public Object getId(){
		return this.id;
	}
	
}
